/*
Theme Name: 2016 Child Simple Clean Design
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-sixteen-2016-child-theme-simple-clean-design-8509
Author: the Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com
Template: twentysixteen
Description: This Twenty Sixteen child theme uses a very simple and clean design for the blog posts and pages.
Version: 1.1
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
body {
	font-family: 'Lato', sans-serif;
}
body #content .post .entry-content {
	float: none;
	width: 100%;
}
body #content .post .entry-footer {
	display: none;
}
.blue_nav {
	background: #f0a5bb none repeat scroll 0 0;/* #0d2040 none repeat scroll 0 0;  */
	float: left;
	height: 48px;
	width: 100%;
}
.site-header-menu {
	margin: 0 !important;
}
.site-header-menu a {
	color: #fff;
}
.main-navigation {
	font-family: inherit !important;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: normal;
	text-transform: uppercase;
}
.site-header-menu a {
	color: #fff;
	line-height: 27px;
}
.site-inner {
	width: 100%;
}
.site-branding {
	float: left;
	padding-bottom: 15px;
	padding-top: 10px;
}
.custom-logo {
	float: left;
	max-width: 360px;
	width: auto;
}
.second_sec h3 {
	color: #a4a3aa;
	font-family: inherit;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 25px;
	padding-top: 40px;
	text-align: center;
	text-transform: uppercase;
}
.second_sec h3 strong {
	font-weight: 400;
}
.line_col {
	background: #646a73 none repeat scroll 0 0;
	height: 1px;
	margin: auto;
	position: relative;
	width: 140px;
}
.line_col.paddb {
	margin: 0 auto 25px;
}
.line_col::after {
	background: #f0a5bb none repeat scroll 0 0;
	border: 2px solid #f5f5f5;
	border-radius: 100%;
	content: "";
	height: 15px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: -7px;
	width: 15px;
}
.line_col.white::after {
	background: #ddd none repeat scroll 0 0;
}
.second_sec h4 {
	color: #646a73;
	float: left;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 17px;
	margin-top: 30px;
	text-align: center;
	text-transform: none;
	width: 100%;
}
.second_sec p {
	color: #646a73;
	float: left;
	font-weight: normal;
	line-height: 40px;
	text-align: center;
	width: 100%;
	font-size: 15px;
}
.second_sec a {
	border: 2px solid #e9ddc3;
	border-radius: 4px;
	box-shadow: none;
	color: #646a73;
	display: inline-block;
	margin-bottom: 40px;
	padding: 3px 50px;
	text-decoration: none;
}
.second_sec a:hover {
	background: #e9ddc3;
	border: 2px solid #e9ddc3;
	color: #fff;
	text-decoration: none;
}
.img_col img {
	bottom: -35px;
	position: relative;
	width: 100%;
}
.main_title > h3 {
	color: #fff;
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 0;
	text-transform: uppercase;
}
.main_title > h4 {
	color: #fff;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin-bottom: 0;
	margin-top: 8px;
	text-transform: none;
}
.main_title {
	text-align: center;
	width: 100%;
}
.third_col li {
	color: #fff;
	display: inline-block;
	text-align: center;
	width: 24%;
	position: relative;
}
.third_col li::after {
	background: rgba(0, 0, 0, 0) url("https://www.personalinjurylawyersperthwide.com.au/wp-content/uploads/2017/04/arrow_coly.png") no-repeat scroll 0 0;
	content: "";
	height: 106px;
	position: absolute;
	right: 0;
	top: 70px;
	width: 16px;
}
.third_col li:last-child::after {
	display: none;
}
.steps_col h6 {
	background: #f0a5bb none repeat scroll 0 0;
	border-radius: 100%;
	font-size: 21px;
	font-style: normal;
	height: 59px;
	line-height: 55px;
	margin: auto;
	position: relative;
	text-align: center;
	width: 59px;
	z-index: 1;
}
.steps_col::after {
	background: #f0a5bb none repeat scroll 0 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	right: 0;
	top: 30px;
	width: 100%;
	z-index: 0;
}
.right_phone {
	float: right;
	padding-top: 2px;
}
.right_phone > h4 {
	color: #8c8c8c;
	font-size: 17px;
	font-weight: normal;
}
.right_phone h5 {
	color: #8c8c8c;
	font-size: 20px;
	line-height: 23px;
	margin-top: 7px;
	margin-bottom: 7px;
	text-transform: uppercase;
	font-weight: normal;
}
.third_col ul li h4 {
	font-size: 15px;
	margin-bottom: 12px;
	margin-top: 21px;
	line-height: 23px;
}
.third_col ul li p {
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.title_second > h3 {
	color: #f0a5bb;
	font-size: 35px;
	font-weight: 600;
	letter-spacing: normal;
	text-transform: uppercase;
}
.title_second {
	float: left;
	text-align: center;
	width: 100%;
}
. .title_second > h4 {
 color: #0d2040;
 font-size: 15px;
 font-weight: normal;
 letter-spacing: 0;
 margin: 0 auto 30px;
 text-transform: none;
 width: 800px;
}
.award_lists li {
	border-bottom: 1px solid #eeeeee;
	color: #858d9a;
	font-size: 15px;
	font-weight: normal;
	list-style: outside none none;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-bottom: 10px;
	position: relative;
}
.award_lists li::after {
	background: rgba(0, 0, 0, 0) url("https://www.commerciallawyersperthwide.com.au/wp-content/uploads/2017/06/check_box-2.png") no-repeat scroll 0 0;
	content: "";
	height: 18px;
	left: -24px;
	position: absolute;
	top: 5px;
	width: 15px;
	z-index: 0;
}
.gap_col {
	float: left;
	width: 100%;
}
.top_reason > h4 {
	color: #858d9a;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 34px;
	text-transform: none;
}
.left_legal > h4 {
	color: #b8933c;
	font-size: 31px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 38px;
	margin-bottom: 20px;
	text-transform: none;
}
.left_legal > p {
	color: #959595;
	font-size: 15px;
	font-weight: normal;
	line-height: 32px;
}
.left_legal > h6 {
	color: #0d2040;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 0;
}
.right_legal > h4 {
	color: #0d2040;
	font-size: 26px;
	letter-spacing: 0;
	margin-bottom: 20px;
	padding-left: 30px;
	position: relative;
	text-transform: none;
}
.right_legal > h4::before {
	background: rgba(0, 0, 0, 0) url("https://www.commerciallawyersperthwide.com.au/wp-content/uploads/2017/06/check_box-2.png") no-repeat scroll 0 0;
	content: "";
	height: 27px;
	left: 0;
	position: absolute;
	top: 6px;
	width: 23px;
}
.right_legal > p {
	color: #959595;
	font-size: 15px;
	font-weight: normal;
	line-height: 32px;
}
.right_legal li::after {
	background: rgba(0, 0, 0, 0) url("https://www.commerciallawyersperthwide.com.au/wp-content/uploads/2017/06/check_box-2.png") no-repeat scroll 0 0;
	content: "";
	height: 18px;
	left: -24px;
	position: absolute;
	top: 5px;
	width: 15px;
	z-index: 0;
}
.right_legal li {
	color: #858d9a;
	font-size: 15px;
	font-weight: normal;
	list-style: outside none none;
	margin-bottom: 0;
	margin-left: 20px;
	padding-bottom: 6px;
	position: relative;
}
.right_legal > h6 {
	color: #0d2040;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 0;
}
.sixth_col {
	padding-top: 20px;
}
.blog_grid h4 {
	color: #0d2040;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 28px;
	margin-bottom: 0;
	margin-top: 12px;
	text-transform: none;
}
.blog_col .title_second > h4 {
	color: #fff;
	padding-bottom: 40px;
}
.blog_col .vc_gitem-is-link {
	height: 146px;
}
.blog_col p {
	color: #353941;
	font-size: 15px;
}
.vc_gitem-col-align-left {
	padding: 25px !important;
}
.blog_col a.vc_btn3-color-juicy-pink {
	border: 2px solid #e9ddc3 !important;
	border-radius: 4px !important;
	box-shadow: none !important;
	color: #646a73 !important;
	display: inline-block !important;
	margin-bottom: 00px !important;
	background: transparent none repeat scroll 0 0 !important;
	padding: 10px 50px !important;
	text-decoration: none !important;
	width: 100%;
}
.site-main {
	margin-bottom: 0 !important;
}
.content-area {
	float: left;
	margin-right: -100%;
	width: 65%;
}
.sidebar {
	float: left;
	margin-left: 68%;
	padding: 0;
	width: 32%;
}
.testimonial_slider__default .testimonial_slideri {
	background: transparent !important;
	width: 100% !important;
}
.testimonial-star-outer, .testimonial_by_wrap {
	display: none;
}
body .testimonial_quote {
	font-size: 20px !important;
	color: 000 !important;
	z-index: 9999 !important;
}
#testimonial_slider_recent_nav a {
	text-decoration: none !important;
}
.testimonial_wrapper {
	max-width: 100% !important;
	width: 100% !important;
}
div.wpcf7-validation-errors {
	border: 0 !important;
}
body .contact_form_lwr select option {
	color: #333!important;
}
body .testimonial_slider_set.testimonial_slider, body .testimonial_slider_recent_wrap {
	max-width: 100% !important;
	width: 100% !important;
}
body .testimonial_slider__default .testimonial_quote {
	width: 100% !important;
}
.page-id-2 .comments-area {
	display: none;
}
/**** Service page *****/
.post-fashion-style {
	width: 32%;
	float: left;
	min-height: 185px;
	margin: 6px 4px 0 3px;
}
.post-fashion-style {
	position: relative;
	overflow: hidden;
	perspective: 1000px;
	text-align: left;
	background-color: #000;
}
.post-fashion-style:before {
	position: absolute;
	bottom: 0;
	top: 55%;
	left: 0;
	right: 0;
	content: "";
	display: inline-block;
	background: linear-gradient(to top, #000, rgba(0,0,0,0.4), transparent);
	z-index: 1;
	transition: 500ms ease-in-out;
	pointer-events: none;
	will-change: transform;
}
.post-fashion-style figure img {
	width: 100%;
	height: 185px;
}
.post-fashion-style .caption {
	position: absolute;
	bottom: -25px;
	left: 0;
	right: 0;
	z-index: 1;
	padding: 0 15px 30px;
	transition: 500ms ease-in-out;
	transform: translate3d(0, 0, 30px);
}
.post-fashion-style .caption * {
	color: #fff;
}
.post-fashion-style .caption h5 a {
	font-size: 25px;
	line-height: 34px;
	box-shadow: none;
!important;
}
.post-fashion-style:hover figure {
	opacity: .6;
	transform: translateZ(30px) rotateX(-6deg) rotateY(-1deg) scale(1.02);
}
.post-fashion-style-footer {
	opacity: 0;
	visibility: hidden;
	transition: 400ms ease-in-out;
	margin-top: 12px;
}
.post-fashion-style:hover .caption {
	bottom: 0;
	transform: translate3d(0, 0, 33px);
}
.post-fashion-style:hover .post-fashion-style-footer {
	opacity: 1;
	visibility: visible;
}
.post-fashion-style .caption a.button-link {
	text-decoration: none;
}
.button-link:after {
	position: relative;
	display: inline-block;
	left: 8px;
	top: 1px;
	content: '';
	font-family: 'Linearicons';
	transition: 300ms;
}
/**************** SERVICE PAGE ******************/
section.vc_section.testi_col_main.vc_custom_1493222659340.vc_section-has-fill {
	height: 175px;
}
.testimonial_content span {
	color: #333 !important;
}
.page-id-755 .comments-area {
	display: none;
}
.aboutpage li {
	position: relative;
	list-style: outside none none;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-bottom: 10px;
}
.aboutpage li::after {
	background: rgba(0, 0, 0, 0) url("https://www.commerciallawyersperthwide.com.au/wp-content/uploads/2017/06/check_box-2.png") no-repeat scroll 0 0;
	content: "";
	height: 18px;
	left: -24px;
	position: absolute;
	top: 5px;
	width: 15px;
	z-index: 0;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #f0a5bb !important;
	color: white!important;
}
.page-id-2 .main_blog_title {
	display: none;
}
.widget-content > ul li a:before {
	content: "\f0da";
	color: #f0a5bb;
	margin-right: 5px;
	font-family: fontawesome;
}
.widget-content > ul li a:hover {
	color: #f0a5bb;
}
.main-navigation ul ul a {
	font-size: 13px;
}
.main-navigation ul ul {
	width: 540px;
	background: #333 none repeat scroll 0 0;
}
.main-navigation ul ul li {
	width: 50%;
	float: left;
}
.main-navigation ul ul a {
	white-space: normal;
	width: 100%;
	min-width: initial;
	font-size: 13px;
}
.main-navigation ul ul::after {
	border-color: #333 transparent;
	border-width: 0 8px 8px;
	left: 11px !important;
	top: -7px;
	right: initial;
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul {
	left: 0;
	right: 0;
}
.main-navigation ul ul:before {
	display: none;
}
div#testimonial_slider_recent {
	width: 100%!important;
}
div#comments {
	margin-bottom: 10px;
}
.serviceimg {
	float: left;
	width: 100%;
	margin: 0 0 20px;
	border: 1px solid #ddd;
	padding: 5px;
}
.serviceimg img {
	width: 100%;
}
.right_reting .reting_main {
	position: fixed;
	top: 39%;
	right: 0;
	z-index: 99999;
}
.right_reting .reting_main .reting_text li {
	width: 256px;
	right: -212px;
	position: relative;
	-webkit-transition: 400ms all linear;
	transition: 400ms all linear;
	cursor: pointer;
}
.right_reting .reting_main .reting_text li.text1:hover, .right_reting .reting_main .reting_text li.text2:hover {
	right: -1px;
	-webkit-transition: 400ms all linear;
	transition: 400ms all linear;
}
.right_reting .reting_main ul {
	right: 0;
	padding: 0;
	margin: 0;
}
.right_reting .reting_main ul li:nth-child(1) {
	background-color: #f0a5bb;
}
.right_reting .reting_main ul li:nth-child(2) {
	background-color: #333;
}
.right_reting .reting_main ul li {
	padding: 10px 10px;
	list-style: none;
	font-size: 18px;
	color: #fff;
	text-align: left;
	margin-bottom: 3px;
}
.right_reting .reting_main ul li span {
	width: 30px;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 100px;
	display: inline-block;
	text-align: center;
	margin-right: 6px;
	padding-top: 4px;
}
.right_reting .reting_main ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}
section.right_reting {
	padding: 0 !important;
}
.right_phone h5 {
	color: #5e6063;
	font-size: 20px;
	line-height: 23px;
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: normal;
}
.right_phone {
	float: right;
	padding-top: 2px;
	width: auto;
}
.right_phone a {
	color: #5e6063;
	text-decoration: none;
	font-weight: bold;
	font-size: 30px;
}
.right_phone a:hover {
	color: #d82e2e;
}
.right_phone i {
	position: relative;
	right: 9px;
	font-size: 33px;
}
.get-quick-col>a {
	padding: 2px 14px 5px !important;
}
.inner_form_col .contact_form_lwr input::placeholder, .inner_form_col .contact_form_lwr select::placeholder {
color: #999 !important;
}
ul.phone_footer li {
	width: 100%;
	float: left;
}
label.error {
	position: relative !important;
	float: left !important;
	font-size: 16px !important;
	padding: 0px !important;
	margin: 0px !important;
	top: 0 !important;
	left: 0 !important;
}
.online-col .right_form .formhead {
	font-size: 28px;
	font-weight: bold;
	color: #333!important;
	padding: 15px 15px 20px;
	line-height: 1.63;
	padding-left: 0px;
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: left;
}
.customblogpage .blog-block {
    background: #f9f9f9;
	margin-bottom: 10px;
}
.featured-image-block .imageouter .post-thumbnail {
    margin: 0;
}
.featured-image-block .imageouter .post-thumbnail {
    margin: 0;
}
.readmorelinkouter .readmorelink {
    background: #333333;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    padding: 14px 20px;
    border-radius: 5px;
}
main.site-main.customblogpage {
    margin: 30px 0;
}
.vc_col-sm-3 {
    width: 25%;
	float:left;
}
.lawyers-reviews {
    clear: both;
}
.singleblogfooter {
    margin: 30px 0 0 0;
}
.singleblogfooter ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.singleblogfooter ul li {
    margin: 0px;
}
.singleblogfooter ul li span {
    margin-right: 5px;
    display: inline-block;
    font-weight: 600;
}
.singleblogfooter ul li a {
    margin-right: 5px;
    display: inline-block;
    font-size: 13px;
}
.inner_single_blog ol{
	padding: 0 0 0 20px;
}
.inner_single_blog {
	padding-bottom: 30px;
}



.defult-padding{padding:40px 0;}
.top-slider-bg{background:url(./images/banner.jpg) no-repeat;position:relative;font-size:15px;background-size:100%;min-height:518px;}
.divorce-logo{max-width:256px;background:#fff;border-bottom-right-radius:10px;border-bottom-left-radius:10px;float:left;}
.divorce-logo a{padding:25px 15px;display:inline-block;}
.divorce-logo img{width:100%;}
.slider-text{border-top:1px solid #939393;border-bottom:1px solid #939393;padding:20px 0;}
.slider-text-head{font-size:48px;text-transform:uppercase;color:#fff;font-weight:900;}
.slider-text-para{color:#fff;}
.slider-text{position:absolute;top:50%;left:38%;transform:translate(-30%,-50%);}
.slider-text-head span{color:#f0a5bb;}
.home-about-right p{text-align:justify;font-size:15px;line-height:25px;padding:15px 0 0 0;}
.diver-heading{font-size:32px;font-weight:900;text-transform:uppercase;color:#f0a5bb;display:block;width:auto;position:relative;margin:0 0 10px 0;}
.diver-heading:after {content:"";display:block;width:40%;padding-top:10px;border-bottom:3px solid #f0a5bb;transition:.5s;}
.diver-heading:before {content:"";display:block;width:25%;padding-top:10px;border-bottom:3px solid #f0a5bb;transition:.5s;position:absolute;bottom:-10px;}
.diver-heading.heading-center{text-align:center;margin:0 0 20px 0;}
.diver-heading.heading-center:after {content:"";position:absolute;width:15%;height:1px;bottom:-6px;left:0;border-bottom:3px solid #f0a5bb;right:0;margin:0 auto;}
.diver-heading.heading-center:before {content:"";position:absolute;width:10%;height:1px;bottom:-14px;left:0;border-bottom:3px solid #f0a5bb;right:0;margin: 0 auto;}
.diver-head-para{text-align:center;margin:10px 0 0 0;color:#818181;}
.home-about-left img{width:100%;}
.home-services{background:url(./images/banner-2_1.jpg) no-repeat;background-size:cover;}
.h-ser-outer{border:1px solid #f0a5bb;border-radius:5px;margin:40px 0 0 0; min-height:200px;}
.h-ser-inner{background:#F0A5A4;border-radius:5px;min-height:75px;transition:.75s;}
.h-ser-icon{width:95px;height:95px;background:#F0A5A4;border-radius:100px;padding:10px;text-align:center;margin: -50px auto 0 auto;border:7px solid #eeefef;}
.h-ser-text{font-size:19px;text-align:center;font-weight:600;color:#f0a5bb;text-transform:uppercase;margin:12px 0;padding:0 5px}
.h-ser-outer:hover .h-ser-inner{background:#f0a5bb;}
.home-service-img .owl-nav{position:absolute;bottom:-25px;right:0;}
.home-service-img .owl-nav button.owl-next, .home-service-img .owl-nav button.owl-prev{font-size:25px;border-radius:100px;border:2px solid #cdcbcc;width:35px;height:35px;line-height:30px;margin:0 0 0 10px;color:#cdcbcc;font-weight:bold;}
.home-service-img .owl-nav button.owl-next:hover,.home-service-img .owl-nav button.owl-prev:hover{border-color:#838d97;color:#838d97;}
.home-form{background:url(./images/banner-3.jpg) no-repeat;background-size:cover;clear: both;}
.home-form-left{font-size:40px;text-transform:uppercase;font-weight:900;color:#fff;margin-top:30%;}
.home-form-left span{color:#f0a5bb;}
.home-form-call, .home-form-call a{color:#f0a5bb;font-size:20px;text-transform:uppercase;margin:20px 0 0 0;font-weight:700;}
.home-form-call span{color:#fff;}
.home-form-call a:hover{color:#fff;}
.home-form-outer{border:1px solid #fff;border-radius:5px;}
.home-form-head{background:linear-gradient(#F0A5A4, #f0a5bb);text-align:center;padding:20px 15px;}
.home-for-head{font-size:35px;text-transform:uppercase;color:#fff;font-weight:700;}
.home-form-head p{color:#fff;padding:10px 0 0 0;}
.home-inquire{background:none;padding:30px 15px;display:inline-block;width:100%;margin:0 0 0 0;box-shadow:0 0 10px 0 rgba(0,0,0,0.2)}
.home-inquire .form-group{margin:0 0 15px 0;}
.home-inquire .form-group input, .home-inquire .form-group select{width:100%;border:1px solid #bfbfbf;height:50px;border-radius:5px;color:#464646;font-size:14px;vertical-align:middle;position:relative;box-shadow:none;}
.home-inquire .form-group label{color:#fff;font-size:13px; width:100%;}
.home-inquire .form-group input:focus, .home-inquire .form-group select:focus, .home-inquire .form-group textarea:focus{border:1px solid #F0A5A4;box-shadow:none;}
.home-inquire .innerslect select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;
padding:0 25px 0 5px;color:#8D8D8D;}
.home-inquire .innerslect:after{content:"";position:absolute;z-index:2;right:25px;top:50%;margin-top:10px;height:0;width:0;border-top:12px solid #b3b2b2;border-left:7px solid transparent;border-right:7px solid transparent;pointer-events:none;}
.home-inquire .form-group textarea{width:100%;border:1px solid #bfbfbf;border-radius:5px;color:#464646;font-size:14px;box-shadow:none;padding:6px 12px}
.home-inquire .form-group.inquirebtn input{height:44px;background:#f0a5bb;color:#fff;text-align:center;text-transform:uppercase;font-weight:bold;border-radius:5px;border:1px solid #fff;width:100%;}
.home-inquire .form-group.inquirebtn {margin-bottom: 0;}
.home-about-right ul li{padding:10px 0 0 0;font-size:15px;color:#000;list-style-image:url('./images/right-blackarrow.png');margin-left:20px;}
.home-more-right ul li{padding:10px 0 0 0;font-size:15px;color:#fff;list-style-image:url('./images/right-arrow.png');margin-left:20px;}
.need-laywer{background:url(./images/banner-3_2.jpg) no-repeat;background-size:cover;}
.arears-section{padding:30px 0;}
.diver-sub-heading{font-size:28px;color:#f0a5bb;font-weight:700;padding:0 0 20px 0; text-align: center;}
.home-about-right a{color:#f0a5bb;}
.arears-list{display:inline-block;width:100%;padding:10px 0 0 0;}
.arears-list li{padding:10px 10px 10px 0;font-size:15px;list-style-image:url('./images/right-blackarrow.png');margin-left:20px;float:left;width:23%;}
.arears-list li a{color:#000;}
.arears-btn{text-align:center;}
.arears-btn a{background:#f0a5bb;color:#fff;padding:10px 30px;display:inline-block;margin:12px 0 0 0;border-radius:5px;text-transform:uppercase;}
.home-blog{background:rgba(0,0,0,0.1)}
.home-blog-outer{border:1px solid #f0a5bb;border-radius:5px;margin:40px 0 0 0;background:#fff;width:100%;display:inline-block;}
.home-blog-head{font-size:16px;text-transform:uppercase;color:#f0a5bb;font-weight:700;margin:25px 15px 15px 15px;border-bottom:3px solid #f0a5bb;padding:0 0 20px 0; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.home-blog-head a{color:#f0a5bb;}
.hom-blo-img img{width:100%;border-radius:5px;}
.blog-next-btn{width:60px;height:60px;border:5px solid #cbd9e4;border-radius:100px;background:#f0a5bb;line-height:53px;text-align:center;float:right;margin:0 20px -39px 0;}
.blog-next-btn a{color:#fff;display:inline-block;font-size:30px;}
.footer{background:#333333;}
.footer-heading{font-weight:700;font-size:25px;text-transform:uppercase;color:#fff;padding:0 0 25px 0;}
.footer-addr-info ul li a{display:flex;align-items:center;color:#fff;font-size:16px;padding:0 0 16px 0;overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all;word-break: break-word;-ms-hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.footer-addr-info ul li a .fa{font-size:20px;margin:0 12px 0 0;width:24px;}
.footer-quicklink li{padding:0 0 10px 0;font-size:16px;color:#000;list-style-image: url('./images/right-arrow.png');margin-left:20px;}
.footer-quicklink li a{color:#fff;}
.opening_hrs ul li {border-bottom:1px solid #333;color:#fff;font-size:16px;margin-bottom:4px;padding-bottom:4px;text-align:left;}
.opening_hrs span {float:right;}
.footer-bottom{background:#fff;text-align:center;padding:10px 0;}
.footer-bottom p{text-transform:uppercase;color:#000;}
.testimonials {background: url(./images/banner-4.jpg) no-repeat;background-size: cover;}
.heading-color{color:#fff;}
.diver-heading.heading-center.heading-color:before, .diver-heading.heading-center.heading-color:after{border-color:#fff;}
.shadow-effect {background:#fff;padding:20px;border-radius:4px;text-align:center;border:1px solid #ECECEC;box-shadow:0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);display:inline-block;width:100%;}
#customers-testimonials .shadow-effect p{font-size:15px;line-height: 1.5;margin:0 0 17px 0;text-align:justify;}
.testimonial-name{font-size:25px;color:#6d2ec0;font-weight:500}
.quote-img{width:66px;height:64px;margin:-52px 0 0 0;}
.testimonal-img{width:80px;height:80px;border:4px solid #fff;margin:0 0 -68px 0;border-radius:100px;float:right;}
.testimonal-img img{border-radius:100px;}
#customers-testimonials .item {text-align:center;margin-top:50px;margin-bottom:80px;opacity:.2;-webkit-transform:scale3d(0.8, 0.8, 1);transform:scale3d(0.8, 0.8, 1);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#customers-testimonials .owl-item.active.center .item {opacity: 1;-webkit-transform: scale3d(1.0, 1.0, 1);transform: scale3d(1.0, 1.0, 1);}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {background: #024078;transform: translate3d(0px, -50%, 0px) scale(0.7);}
#customers-testimonials.owl-carousel .owl-dots{display:inline-block;width:100%;text-align:center;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{display:inline-block;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {background: #fff;display: inline-block;height: 20px;margin: 0 2px 5px;transform: translate3d(0px, -50%, 0px) scale(0.3);transform-origin: 50% 50% 0;transition: all 250ms ease-out 0s;width: 20px;}
.bestdivorcelawyer{background-color: #333333;background-position: center;background-repeat: no-repeat;background-size: cover;}
.bestdivorcelawyer.third_col {padding: 25px 0px !important;}
.page-id-1466 .lawyers-reviews, .page-id-1466 .reviewlink{display:none;}
.error{ color: #F0A5A4 !important;}
.h-ser-slider .item a{text-decoration-color:#f0a5bb}

/* Blog */
.postblogouter {
    display: inline-block;
    width: 100%;
    margin-bottom: 35px;
}
.home-blog{background:rgba(0,0,0,0.1)}
.home-blog-outer{border:1px solid #e35d5b;border-radius:5px;margin:40px 0 0 0;background:#fff;width:100%;display:inline-block;}
.home-blog-head a{color:#e35d5b;}
.home-blog-outer p{padding:23px 15px 32px;text-align:justify;line-height: 24px;}
.home-blog-head {
    font-size: 16px;
    text-transform: uppercase;
    color: #e35d5b;
    font-weight: 700;
    padding: 12px;
    position: absolute;
    top: 36%;
    width: 62%;
    background: rgba(255,255,255,0.7);
}
.hometitle_image {
    position: relative;
}
.posttitle_image {
    position: relative;
    margin-bottom: 0;
}
.posttitle_image .main_blog_title {
    position: absolute;
    top: 36%;
    padding: 25px;
    color: #e35d5b!important;
    word-break: unset;
    width: 53%;
    background: rgba(255,255,255,0.7);
    font-size: 32px;
}
.posttitle_image img {
    vertical-align: middle;
    width: 100%;
}
.blog_breadcrm {
    background: #f7f7f7;
    padding: 5px 0;
    font-size: 14px;
}
.blog_breadcrm a {
    color: #e35d5b;
}
.inner_single_blog .widget-title {
    color: #e35d5b;
    border-bottom: 1px solid #e35d5b;
    margin-bottom: 14px;
    text-transform: uppercase;
    padding: 0 0 10px;
}
.inner_single_blog .widget-content > ul {
    margin: 0;
}
.inner_single_blog .widget-content li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.inner_single_blog .widget-content li {
    color: #333;
    list-style: none;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.inner_single_blog .widget-content li a {
    text-decoration: none;
    font-size: 16px;
}
.inner_single_blog .post-date {
    display: block;
    color: #9f9f9f;
}
.single_blog fieldset {
    border: 1px solid #033c5f;
    padding: 0 25px 25px;
    margin-bottom: 10px;
}
.single_blog legend {
    display: inline-block;
    width: auto;
    font-size: 18px;
    border: 1px solid #033c5f;
    padding: 0 15px;
    color: #033c5f;
}
.single_blog legend strong {
    text-transform: capitalize;
}
.single_blog legend span {
    color: #BC2C23;
}
.single_blog h2, .single_blog h3, .single_blog h4 {
    font-size: 26px;
    margin: 0 0 10px;
    color: #e35d5b;
    font-weight: 500;
}
.single_blog h3 {
    font-size: 24px;
}
.single_blog h4 {
    font-size: 22px;
}
.single_blog ul {
    display: inline-block;
    width: 100%;
    padding: 0 10px;
}
.single_blog li {
    padding: 0 10px 10px 0;
    font-size: 15px;
    margin-left: 20px;
    float: left;
    width: 100%;
}
.single_blog li a {
    color: #000;
}
fieldset > :last-child {
    margin-bottom: 0;
}
.post_tags a {
    padding: 6px;
    border: 1px solid #e35d5b;
    border-radius: 6px;
    display: inline-block;
    margin: 10px 10px 0 0;
    outline: none;
    text-transform: capitalize;
    font-size: 13px;
    color: #e35d5b;
}
.post_tags a:hover {
    color: #fff;
    background: #e35d5b;
    text-decoration: none;
}
.blog .posttitle_image .main_blog_title {
    position: absolute;
    top: 27%;
    padding: 6px;
    color: #e35d5b!important;
    word-break: unset;
    width: 65%;
    background: rgba(255,255,255,0.8);
    font-size: 16px;
    line-height: normal;
}
.archive .posttitle_image .main_blog_title {
    position: absolute;
    top: 27%;
    padding: 6px;
    color: #e35d5b!important;
    word-break: unset;
    width: 65%;
    background: rgba(255,255,255,0.8);
    font-size: 16px;
    line-height: normal;
}
.blog .posttitle_image .main_blog_title a {
    color: #e35d5b;
}
.blog .posttitle_image {
    margin-bottom: 0;
}
.blog-title h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    margin: 0 0 10px 0;
    color: #033c5f;
}
.blog-title h4 a {
    color: #e35d5b;
}
.blog-date {
    line-height: normal;
    color: #A0A0A0;
    font-size: 17px;
    padding: 0 0 6px 0;
}
.blog-block p {
    line-height: 24px!important;
    margin: 0;
    font-size: 16px;
}
.customblogpage .blog-block {
    background: #f9f9f9;
    box-shadow: 5px 5px 6px 0px rgba(0,0,0,0.2);
}
.blog-content {
    padding: 15px 15px 15px 0;
}
.blog-header .entry-title {
    color: #e35d5b;
    margin: 0;
    border-bottom: 1px solid #dfe2e4;
    padding: 15px 0;
    margin-bottom: 0px;
    text-align: center;
    font-size: 2rem;
}
.main_blog_list .widget-title {
    color: #e35d5b;
    border-bottom: 1px solid #e35d5b;
    margin-bottom: 14px;
    text-transform: uppercase;
    padding: 0 0 10px;
    margin-top: 0;

}
.main_blog_list .widget-content > ul {
    margin: 0;
}
.main_blog_list .widget-content li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.main_blog_list .widget-content li {
    color: #333;
    list-style: none;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.main_blog_list .widget-content>ul li a {
    margin-left: 0;
    color: #333;
    font-size: 16px;
}
.main_blog_list .post-date {
    display: block;
    color: #9f9f9f;
    font-size: 16px;
}
.post-navigation{margin-bottom:10px;border:none}
.post-navigation a{padding:0}
.post-navigation .meta-nav{font-size:16px;text-decoration:none;color:#033c5f}
.post-navigation .meta-nav:hover{text-decoration:none}
.post-navigation .meta-nav .fa{margin:0 10px 0 0}
.post-navigation div + div{border-top:none}
.nav-links{display:inline-block;width:100%}
.nav-previous{float:left}
.nav-next{float:right}
.inner_single_blog{padding-bottom: 15px;}
.error404 .lawyers-reviews,.error404 .reviewlink{display: none;}
section.error-404.not-found {
    padding-top: 50px;
}
.error-404 h1.page-title {
    font-size: 60px;
    color: #e35d5b;
    font-weight: 900;
}
p.server_error {
    font-weight: 600;
    color: #3333;
    font-size: 26px;
}
.oudated_error {
    font-size: 20px;
    color: #3333;
}
.error-404 i.fa.fa-home {
    font-size: 40px;
    background: #e35d5b;
    border-radius: 50%;
    padding: 7px;
    color: #fff;
    cursor: pointer;
}
.inner_single_404 {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}
.page-header {
    margin: 0!important;
    border: none !important;
}
.phone_footer{clear: both;}
.link_error a{color: #e35d5b;padding-top: 15px;}
.error-404 .page-content {text-align: center;padding-top: 40px;}
.padding0{padding: 0px !important}
/* ------- Responsive code here ------- */

@media only screen and (max-width:909px) {
body #content .post .entry-content {
	float: none;
	margin: 0 7.6923%;
	width: auto;
}
}
@media only screen and (max-width:767px) {
section.vc_section.testi_col_main.vc_custom_1493222659340.vc_section-has-fill {
	display: none;
}
h5.blink_me {
	font-size: 17px;
}
.right_form .wpcf7-form-control.wpcf7-submit {
	margin: 0 8px;
}
.main_title > h3, .title_second > h3 {
	font-size: 28px;
	line-height: 28px;
}
.vc_section[data-vc-full-width] {
	padding: 20px !important;
}
.inner_form_col {
	margin-top: 14px;
}
h5.blink_me {
	font-size: 17px;
}
.right_form .wpcf7-form-control.wpcf7-submit {
	margin: 0 8px;
}
.main_title > h3, .title_second > h3 {
	font-size: 28px;
	line-height: 28px;
}
.vc_section[data-vc-full-width] {
	padding: 20px !important;
}
.main_title > h3, .title_second > h3 {
	font-size: 28px;
	line-height: 28px;
}
.vc_section[data-vc-full-width] {
	padding: 20px !important;
}
.inner_form_col {
	margin-top: 14px;
}
.right_reting .reting_main ul li {
	padding: 5px 7px;
	font-size: 14px;
	margin-bottom: 3px;
}
.right_reting .reting_main ul li span {
	margin-right: 8px;
}
.right_reting .reting_main {
	top: 51%;
}
.blog .right_reting .reting_main, .archive .right_reting .reting_main, .single .right_reting .reting_main {
	z-index: 999999999999999999999999;
}
}

@media only screen and (min-device-width :320px) and (max-device-width :767px){
.top-slider-bg{min-height: inherit;}
.slider-text{position: inherit;transform:none;}
.slider-text-head{font-size: 20px;}
.diver-heading{text-align: center;margin: 15px 0;}
.diver-heading::before {left: 0;right: 0;margin: 0 auto;}
.diver-heading:after{margin: 0 auto;}
.home-form-left{font-size: 20px;margin-top: 10%;text-align: center;}
.home-form-call, .home-form-call a{margin: 20px 0;text-align: center;}
.home-for-head{font-size: 18px;}
}
@media only screen and (min-device-width :320px) and (max-device-width :480px){
.diver-heading{font-size: 16px;}
.home-for-head{font-size: 18px;}
}